### Method

# WebKit2WebExtension DOMNodeList item

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_node_list_item (
      WebKitDOMNodeList* self,
      gulong index
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`index` | `gulong`
| A #gulong.

#### Return value

Returns: | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the instance.